@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
:root {
  --primary: #25a8e0;
  --secondary: #224056;
  --gray: #716c80
}

img {
  max-width: 100%;
}

html,
body {
  overflow-x: hidden;
 font-family: 'Poppins', sans-serif;
}

.width-container {
  width: 1366px;

  margin: 0 auto;
  text-align: center;

}

a {
  text-decoration: none;
  transition: all 0.3s ease, background-position 1ms;
}

p {
  line-height: 26px;
}


.pt-70 {
  padding-top: 70px;
}

.pb-70 {
  padding-bottom: 70px
}
  .active a{
        color:#169bd6 !important;
        
        }
header {
  /* padding-top: 1rem; */
  /*padding-bottom: 10px;*/
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;

    background-color: #fff;
    border-bottom: 1px solid #fff;
}

.header-bottom span {
  color: #fff;
}

.header-top {
  background: var(--primary);
  padding-top: 6px;
  padding-bottom: 6px;
  
}
.header-top a{
    font-size: 14px;
        font-weight: 500;
}
.header-bottom {
  padding-top: 12px;
  padding-bottom: 12px;
  /* border-bottom: 1px solid #d7d5d5; */
}

/* .input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu) {
  border-radius: 38px;


} */


/* .input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {


  margin-left: 13px;

} */
.bg-primary{
  background: var(--secondary) !important;
}
.container-sm {
  max-width: 960px;
}

.logo img {
  height: 60px;
}


.btn-primary {
  background: #169bd6;
  border-color: #169bd6;
}

.modal-footer {
  justify-content: center;
}

.min-h-100 {
  min-height: 100vh;
}
.min-h-50{
     min-height: 50vh;
}
.text-primary {
  color: var(--primary) !important;
}

.text-secondary {
  color: var(--secondary) !important;
}

.border {
  border: 1px solid #dee2e6 !important;
}

@keyframes myanimation {
  0% {
    background-color: #169bd6;
  }

  25% {
    background-color: green;
  }

  50% {
    background-color: #ffc525;
  }

  75% {
    background-color: rgb(250, 141, 16);
  }

  100% {
    background-color: #169bd6;
  }
}

.menu a {
  color: #FCFCFC;
}

/* .menu li{
  padding: 0px 30px;

} */
.page-start {
  padding-top: 116px;
}

.header-right {
  position: relative;
}

.header-right a {
  color: #ffffff;
  font-weight: 600;
  margin-top: 5px;
  display: inline-block;
  font-size: 13px;
  /* line-height: 20px; */
  position: relative;
  width: 180px;
  border-radius: 5px;
  padding: 5px 10px;
  /* border: 1px solid #169bd6; */
  float: right;
  background: #169bd6;
}

.header-right p {
  margin-bottom: 0px;
  line-height: 18px;
}

.header-right a sma {
  font-weight: 300;
}

.header-right a i {
  color: #ffffff;
  font-size: 19px;
  position: absolute;
  top: 32%;
  right: 8px;
}

.profile-image {
  width: 40px;
  height: 40px;
  border: 1px solid #169bd6;
}
.header-social ul {
  padding: 0px;
  margin: 0px;
}
.header-social li {
  list-style: none;
  float: left;
  margin-right: 20px;
}
.header-social li a {
  color: #ffffff;
}
.header-social i{
  font-size: 16px;
}
.header-social li a:hover {
  color: #169bd6;
}

.cart-header {
  width: 40px;
  height: 40px;
  display: inline-block;
  background: #054374;
  color: #ffffff;
  text-align: center;
  line-height: 40px;
  border-radius: 100%;
}

.header-right span small {
  color: #169bd6;
}
.phone svg{
  color: #fff;
}

.banner {
 position: relative;
    max-height: 90vh;
    overflow: hidden;
}
.banner::before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    right: 0px;
    opacity: 0.5;
    bottom: 0px;
background: rgb(2,29,50);
background: linear-gradient(90deg, rgba(2,29,50,1) 0%, rgba(50,59,68,1) 100%);

}

.banner p {
  font-weight: 400;
  font-size: 22px;
  line-height: 38px;

}
.banner h1{
  text-align: center;
   color: #fff; 
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 3;
  /*max-width: 700px;*/
  width: 100%;
  height: 60px;
  
  font-size: 50px;
  font-weight: 600;
   font-family: "Outfit", sans-serif;
     animation: textclip 2s linear infinite;
   /*text-shadow: 1px 0px 7px rgba(0, 0, 0, 0.21);*/

}
.banner h1 span{
    color: var(--primary) ;
}
.banner h1 p{
     font-size: 40px;
     font-weight: 300;
     display: inline-block;
}
.banner h1 p span{
    color: #fff;
}
@keyframes textclip {
  to {
    background-position: 200% center;
  }
}
.banner-title {
  position: absolute;
  height: 100%;
  align-items: center;
  display: flex;
  left: 51%;
  top: -5px;
  transform: translateX(-50%);
}


.banner .banner-img {
  max-height: 350px;
}

.banner-title h5 {
  font-weight: 300;
  font-size: 60px;
  line-height: 72px;
  font-family: 'Poppins', sans-serif;
}

.banner-title p {
  font-weight: 400;
  font-size: 26px;
  line-height: 32px;
  color:#fff;
  font-family: 'Poppins', sans-serif;
}

/* or 145% */

.banner p {
  font-size: 17px;
  line-height: 1.8rem;
  max-width: 468px;
  color: #fff;
  font-weight: 400;
  margin-bottom: 20px;

}
.banner-bottom-bg{
  background: var(--primary);
    position: relative;
  z-index: 9;
   margin-top: -143px;
  
}
.banner-bottom{
  background: var(--primary);
 
  position: relative;
  z-index: 9;
}
.banner-bottom h6{
  color: #fff;
  /* margin-top: 8px; */
}
.banner-bottom-btn{
     background: #238ebb;
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  display: flex;
  align-items: center;
     
}
.banner-bottom-btn:hover{
    color: #fff;
}
.dot-line{
  position: absolute;
 
  right: -40px;
  top: 38px;
  width: 100%;
}
.round-icon{
  width: 50px;
  height: 50px;
  display: inline-block;
  line-height: 50px;
  color: var(--primary);
  background: #fff;
  border-radius: 100%;
  text-align: center;

}
.join-about{
position: relative;
}
.join-about p {
  color: #000;
  line-height: 32px;
  font-size: 18px;
  font-weight: 300;
}
.join-about::before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    right: 0px;
    /*opacity: 0.8;*/
    bottom: 0px;
background: rgb(232,247,254);
background: linear-gradient(90deg, rgba(232,247,254,1) 0%, rgba(255,255,255,1) 49%, rgba(232,247,254,1) 100%);

    /*filter: blur(75px);*/

}
/*.join-about::before{*/
/*  content: "";*/
/*  position: absolute;*/
/*  left: 0;*/
/*  top: 0;*/
  
/*  background: url(../images/bg-shape-6.svg) no-repeat;*/
/*  width: 100%;*/
/*  height: 100%;*/
/*  background-size: 100%;*/
/*  opacity: 0.7;*/
/*}*/
/*.join-about::after{*/
/*  content: "";*/
/*  position: absolute;*/
/*  right: 0;*/
/*  bottom: 0;*/
/*  background: url(../images/bg-shape-5.svg) no-repeat;*/
/*  width: 100%;*/
/*  height: 100%;*/
/*  background-size: 100%;*/
/*  opacity: 0.7;*/
/*}*/
.join-abou h2 {
  font-size: 48px;
}

.section-padding {
  padding-top: 70px;
  padding-bottom: 70px;
}
.number-count {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}
.number-count h1{
   color: var(--primary);
   font-size: 45px;
   font-weight: 600;
   letter-spacing: -2px;
}
.number-coun h6{
  font-size: 20px;
  color: #000;
  margin-bottom: 0px;
}
.main-title{
  font-size: 32px;
  font-weight: 600;
}
.border-box {
  border-radius: 10px;
}

.video{
   background: rgb(37,168,224);
background: linear-gradient(90deg, rgba(37,168,224,1) 0%, rgba(34,64,86,1) 100%);
}

.bg-abt {
  background-image: url(../images/video-img.jpg) ;
   background-size: cover;
  height: 455px;
}

.play-btn{
    display: inline-block;
    margin-top: 200px;
     color: #fff;
}

.bg-video {
  /*background:  var(--primary);*/
}

.video .main-btn {
  background: #fff;
    color: #000 !important;
}

.video p {
  font-weight: 300;
  font-size: 16px;
  line-height: 28px;
  max-width: 565px;


}

.user-icon {
  width: 35px;
  height: 35px;
  line-height: 32px;
  display: inline-block;
  text-align: center;
  background: var(--primary);
  border-radius: 100%;
}


/* testimonial */
.testimonial{
  background: #F5F5F5;
}

.testimonial h5{
  color: #000;
font-weight: 600;
font-size: 16px;

}

.testimonial span{
 
font-weight: 400;
font-size: 14px !important;



color: #555555;
}
.testimonial-text{
  box-shadow: 0px 0px 15px rgb(8 0 0 / 4%);
  border-radius: 20px;
}
.testimonial-text p{
    font-size: 22px !important;
}
.blockquotes img{
  width: 40px;
float: right;
}

.testi{
  margin-left: 12px;
}
.testi-icon img{
  border-radius: 100px;
}



hr {
  border: none;
  border-top: 2px dotted #4a4747;
  color: #fff;
  background-color: #fff;
  height: 1px;
  width: 100%;
  border-style: dashed;
}

.latest h3{
  font-weight: 600;
font-size: 22px;

}
.latest p{
font-weight: 400;
font-size: 14px;
color: #555555;
}

.admin img{
  border-radius: 20px;
 
}

.admin span{
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  margin-left: 10px;
 
}
.admin-1 span{

  margin-left: 10px;
 
}

.latest .latest-news span{
  background: #26A9E0;
font-weight: 400;
font-size: 14px;

color:#fff;
padding: 10px;

position: absolute;

}

.image { 
  position: relative; 
  width: 100%; 
}
/*.image img{*/
/*  width: 100%;*/
/*}*/
.image span { 
  top: 17px;
  left: 0;
  margin-left: 18px;
  /* width: 31%; */
  position: absolute;
}
.comments{
  margin-left: 20px;
}


/* .banner .carousel-caption {
  bottom: 30%;
}
.banner .carousel-caption h1 {
  font-size: 50px;
  font-weight: bold;
  text-transform: uppercase;
}
.banner .carousel-caption p {
  max-width: 600px;
  margin: 0px auto;
  font-size: 18px;
} */

.details-pic{
      height: 150px;
    overflow: hidden;
}

.details-pic img{
    width:50%;
    margin:0 auto;
}


.banner-btn {
  background: rgb(36, 62, 143);
  background: linear-gradient(90deg, rgba(36, 62, 143, 1) 0%, rgba(67, 181, 232, 1) 100%);
  display: inline-block;
  padding: 15px 30px;
  border-radius: 30px;
  color: #fff;
  transition: all 0.3s ease, background-position 1ms;
  font-weight: 600;
}


.banner-btn:hover {
  background: #ffffff;
  color: #000;
}

.banner-section {
  padding: 50px 30px;
}

.icon-box {
  background: #ffffff;
  width: 60px;
  border-radius: 100px;
  margin: 0px auto;
  display: inline-block;
  height: 70px;
  line-height: 70px;
  text-align: center;
}

.services {
  background: #eff8ff;

}

.home-about {
  padding-top: 60px;
  padding-bottom: 60px;
}

.home-about p {
  max-width: 700px;

  margin: 0px auto;

}

.home-about img {
  max-width: 350px;
}

.about {
  background: url(../images/about-bg.png) no-repeat left top;
}

.about p {
  color: var(--gray);
}

.about img {
  max-height: 350px;
}

.main-btn {
  background: #26A9E0;
  display: inline-block;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  text-align: center;
  padding: 10px 30px;
  color: var(--secondary);
  text-transform: uppercase;
  font-size: 14px;
  transition: all 0.3s ease, background-position 1ms;
  border: none;
}

.join-details {
  margin: 0 auto;
  font-size: 22px;
}

.main-btn:hover {
  background: var(--secondary);
  color: #fff;
}

.seconadry-btn {
  background: var(--secondary);
  display: inline-block;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  text-align: center;
  padding: 10px 40px;
  color: var(--primary);
  text-transform: uppercase;
  font-size: 14px;
  transition: all 0.3s ease, background-position 1ms;
}

.seconadry-btn:hover {
  background: var(--primary);
  color: var(--secondary);
}

/* .products{
  border-bottom: 1px solid #e3e3e3;
} */
.product-list {


  /* padding:40px 20px; */
  border-radius: 5px;
  text-align: center;
}

.product-list img {
  height: 40px;
}

.pdt-space {
  margin-bottom: 15px;
}

.btn-read {
  border: 1px solid var(--primary);
  color: #3ab9ff;
}

.btn-read:hover {
  background-color: var(--primary);
  border: 1px solid var(--primary);
  color: #fff;
}

.text-pdt {
  font-size: 14px;
}

/* //card */

.go-corner {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 32px;
  height: 32px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: #8bc7e9;
  border-radius: 0 4px 0 32px;
}

.go-arrow {
  margin-top: -4px;
  margin-right: -4px;
  color: white;
  font-family: courier, sans;
}


.card2 {
  display: block;
  top: 0px;
  position: relative;

  /* background-color: #f2f8f9; */
  border-radius: 4px;
  padding: 40px 30px;
  /* margin: 12px; */
  text-decoration: none;
  z-index: 0;
  overflow: hidden;
  height: 270px;
  background-color: aliceblue;

}

.card2:hover {
  transition: all 0.2s ease-out;
  box-shadow: 0px 4px 8px rgba(38, 38, 38, 0.2);
  top: -4px;
  border: 1px solid #cccccc;
  background-color: white;
}

.card2:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -16px;
  right: -16px;
  background: var(--primary);
  height: 32px;
  width: 32px;
  border-radius: 32px;
  transform: scale(2);
  transform-origin: 50% 50%;
  transition: transform 0.15s ease-out;
}

.card2:hover:before {
  transform: scale(2.15);
}


.card-category {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.cards-box {
  display: flex;
  flex-direction: row;
  justify-content: center;
}


.border-right-bottom {
  border-right: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
}

.border-bottom-only {
  border-bottom: 1px solid #e3e3e3;
}

.border-right-only {
  border-right: 1px solid #e3e3e3;
}

.clients {
  background: rgb(239, 248, 255);
}

.client-list {
  margin: 0 10px 20px;
  width: 100%;
  background: #fdfdfd;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 140px;
  padding: 0 10px;
  margin-bottom: 20px;

  padding: 20px;
  height: 150px;
  border: none;

}

.client-list img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  /* Firefox 3.5+ */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(100%);
  /* Chrome 19+ & Safari 6+ */
  transition: 0.5s ease-in-out;

}

.client-list:hover {
  cursor: pointer;
}

.client-list:hover img {
  filter: none;
  -webkit-filter: grayscale(0%);
  cursor: pointer;
  transform: scale(1.1);
}

.image-bg h2 {
  padding-top: 90px;
  padding-bottom: 90px;
  color: #ffffff;
  font-weight: 600;
  font-size: 22px;
  margin-bottom: 0px;
  text-transform: uppercase;
}

.india {
  background: url(../images/india.png) no-repeat center top;
  padding: 0px;
  background-size: 100%;
}

.uae {
  background: url(../images/uae.png) no-repeat center top;
  padding: 0px;
  background-size: 100%;
}

.germany {
  background: url(../images/germany.png) no-repeat center top;
  padding: 0px;
  background-size: 100%;
}

.camp {
  background: url(../images/camp.png) no-repeat center top;
  padding: 0px;
  background-size: 100%;
}

.bg-light {
  background: #F6F6F6;
}

.white-box {
  background: #ffffff;
  padding: 20px;
  border-radius: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.white-box h6 {
  color: #003399;
  font-weight: 600;
  font-size: 18px;
}

.white-box p {
  color: #707070;
  font-size: 13px;
}

.home-video {
  padding-top: 60px;
  padding-bottom: 60px;
  border-bottom: 1px solid #cacaca;
}

.home-video h2 {
  color: #003399;
  font-weight: bold;
  text-transform: uppercase;

}

.testimonial {

  position: relative;


}

.testimonial-user img {
  border-radius: 100%;
  width: 60px !important;
  height: 60px;
  margin: 0px auto;
  border: 1px solid #5eb1df;
}

.testimonial-user h6 {
  font-size: 18px;
  font-weight: 600;
  color: #6db8e3;
}

.testimonial-user h6 small {
  font-size: 14px;
  color: #67646e;
}

.testimonial-list {

  border-radius: 10px;
  margin-bottom: 20px;
  text-align: center;
  margin: 0 auto;

}


.testimonial-list p {
  color: #6c6c6c;
  padding-bottom: 20px;

  margin: 0 auto;
}

/* .border{
  border:1px solid #fff;
} */


.carousel-control-prev-icon {
  background-image: url(../images/prev.png);
  width: 34px;
  height: 34px;
  background-size: auto;
}

.carousel-control-next-icon {
  background-image: url(../images/next.png);
  width: 34px;
  height: 34px;
  background-size: auto;
}

.course-list a {
  background: #169bd6;
  display: inline-block;
  padding: 8px 15px;
  border-radius: 30px;
  color: #fff;
  font-size: 12px;
  transition: all 0.3s ease, background-position 1ms;
}

.news-letter {
  background: #243E90;
  padding-top: 130px;
  padding-bottom: 130px;
}

.news-letter h2 {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 36px;

}

.news-letter p {
  color: #fff;
  /* margin-bottom: 20px; */
}

.news-letter .form-control-lg,
.btn-lg {
  border-radius: 38px;
}

.white-btn {
  background: #fff;
  display: inline-block;
  padding: 15px 30px;
  border-radius: 30px;
  color: #000;
}

.news-letter-btn {
  max-width: 150px;
}

.white-btn:hover {
  background: #169bd6;
  color: #ffffff;
}

.choose {
  background: #054374;
  padding-top: 70px;
  padding-bottom: 70px;
}

.choose h2 {
  color: #ffffff;
  margin-bottom: 20px;
  margin-top: 50px;
}

.choose p {
  color: #ebebeb;
  margin-bottom: 20px;
}

/* .box {
  
  padding: 20px 20px;
  position: relative;
  min-height: 310px;
  text-align: center;
 
  /* background: rgba(255, 255, 255, 0.806); */

.box {
  border-right: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  padding: 50px 20px;
  position: relative;
  min-height: 310px;
  text-align: center;
}

.bg-card {
  height: 300px;
}

.box h6 {
  font-weight: 600;
  color: var(--secondary);
  font-size: 20px;
}

.box p {
  color: #868686;
  margin-bottom: 15px;
  font-size: 14px;
}

.box img {
  height: 35px;
  margin-bottom: 25px;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  /* Firefox 3.5+ */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(100%);
  /* Chrome 19+ & Safari 6+ */
}

.box a {
  color: var(--secondary);
  display: block;
  font-size: 14px;

}

.box a i {
  color: var(--primary);
  margin-left: 8px;
}

.news {
  padding-top: 70px;
  padding-bottom: 70px;
}

.details-pic{
      height: 150px;
    overflow: hidden;
}

.details-pic img{
    width:50%;
    margin:0 auto;
}

.news p {
  color: #6d6d6d;
}

.news-list {
  position: relative;
  margin-top: 20px;
}

.news-list img {
  border-radius: 5px;
}

.news-content {
  position: absolute;
  background-image: linear-gradient(to bottom,
      rgba(255, 0, 0, 0),
      rgb(0, 0, 0));
  padding: 20px 15px;
  left: 0;
  right: 0;
  bottom: 0;
}

.news-content h5 {
  color: #ffffff;
}

.news-content button {
  margin-bottom: 10px;
}


/* .contact-wrap .global-width {
  display: flex;
  flex-direction: column;
} */

.contact-wrap .global-width {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.global-width {
  width: 100%;
  max-width: 1280px;
  padding: 20px 10px;
  margin: 0 auto;

}

.contact-wrap .tab-area {
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: #fff;
  background-color: #8bc7e9;
}

.tab-pane {
  color: #000;
}

.heading {
  color: #1D1D1F;
  font-size: 2rem;
  line-height: 3rem;
  font-weight: 800;

  text-align: center;
  display: flex;
  flex-direction: column;
}

.contact-wrap .para {
  margin-bottom: 2rem;
  font-size: 1.84rem;
}

.contact {
  background-position: center;
  background-image: url(../images/bg-2.jpg);
  background-size: cover;
}

.para {
  display: block;
  color: #707a8b;
  font-size: 0.875rem;
  text-align: center;
}

.sliding-placeholder .input {

  margin-bottom: 20px;
  border: 0px none;
  background-color: #fffffff2;

  padding-left: 19px !important;
  color: #39274A;
  font-size: 16px;
  width: 100%;
  resize: none;
  height: 50px;
  font-family: 'Nunito Sans', sans-serif;
  outline: none;
}

.sliding-placeholder.text-area .input {
  height: 150px;
  padding-top: 20px;
}

.full-width {
  width: 100% !important;
}

.dash-btn {

  cursor: pointer;
  color: #FFFFFF;
  font-size: 1rem;
  width: 100%;

  letter-spacing: 1.8px;
  margin: auto;
  background: #6db8e3;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  position: relative;
  border: 0;
  transition: 0.25s all;
}

.logo-prjcts {


  background-image: url('../images/logo-bg.jpg');

  background-repeat: no-repeat;
  background-size: cover;


}

.logo-bg-color-overlay {
  padding: 10px 0;
  background-color: #d7ebfd;
  opacity: 0.8;
  /* transition: background 0.3s, border-radius 0.3s, opacity 0.3s; */
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;

}
.login-logo{
  max-height: 80px;
  margin-bottom: 20px;
}
footer {
  padding-bottom: 80px;
  padding-top: 80px;
  background: #001A25;
}

.footer p {
  color: #ffffff;
  opacity: 0.8;
  font-size: 14px;
}

footer p a {
  color: #ffffff;
  opacity: 0.8;
}

footer h6 {
  font-weight: 400;
  color: #ffffff;
  opacity: 0.8;
  font-size: 18px;
}

footer h5 {
  margin-bottom: 25px;
  color: #ffffff;
 
  font-weight: 600;
font-size: 20px;
line-height: 24px;
}
.footer-bottom svg{
  color: #fff;
}

.footer-menu ul {
  padding: 0px;
  margin: 0px;
}

.footer-menu li {
  list-style: none;
  line-height: 34px;
}

.footer-menu li a {
  color: #ffffff;
  opacity: 0.8;
}

.footer-menu li a:hover {
  color: #169bd6;
}

footer .form-control {
  border-radius: 30px;
}

footer .btn-primary {
  border-radius: 30px;
}

.footer-top {
  margin-top: 40px;
  border-top: 1px solid #365267;
  padding-top: 30px;
  padding-bottom: 15px;
}

.footer-social ul {
  padding: 0px;
  margin: 0px;
}

.footer-social li {
  list-style: none;
  float: left;
  margin-right: 20px;
}
.footer-bottom p,.footer-bottom a{
  color: #bfbaba;
}
.footer-bottom svg{
margin-right: 15px;
}

.footer-social li a {
  color: #ffffff;
  opacity: 0.8;
}
.footer-social i{
  font-size: 16px;
}
.footer-social li a:hover {
  color: #169bd6;
}

.footer-social p {
  font-size: 14px;
}

.footer-social p span {
  color: #169bd6;
}
.footer-bottom li a{
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;
  color: #bfbaba;
}
.footer-social li a {
  color: #ffffff;
  opacity: 0.8;
}


.cont_link_box {
  z-index: 100;
  position: fixed;
  right: 25px;
  
  transform: translateY(-50%);
  width: 50px;
  display: inline-block;
  bottom: 10px;
}
.cont_link_box a:hover{
  color: #fff;
}
.whatsapp_inte {
  padding: 15px;
  z-index: 100;
  position: relative;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  background: #2ab03f;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  font-size: 24px;
  color: #fff;
  right: 0;
  bottom: 0;
  float: right;
  -webkit-box-shadow: 0 5px 12px 0 rgb(218 88 0 / 10%);
  box-shadow: 0 5px 12px 0 rgb(218 88 0 / 10%);
}
li{
  list-style: none;
}
.copyright-1{
  background: #001A25;
  color:
  #A4AEBE;
  border: 1px solid rgba(255, 255, 255, 0.17);
  padding-top: 20px;
}
.mobile-bth {

  display: none;
}



.program-list p {
  font-size: 14px;
}

.bg-light-blue {
  background: #169bd6;
}

.bg-dark {
  background: var(--secondary) !important;
}

.arrow-right-one {
  margin-top: 90px;
}

.arrow-left-bottom {
  width: 80px;
  margin-top: 70px;
}

.arrow-right-bottom {
  width: 80px;
  margin-top: 70px;
}

.popup-close {
  position: absolute;
  right: 20px;
  top: 20px;
}

.inner-page {
  padding-top: 50px;
  padding-bottom: 50px;
}
.page-header{
  position: relative;
}
.page-header::before{
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  min-height: 50vh;
  background: rgba(0, 0, 0, 0.529);
}
.page-header h1{
  font-size: 40px;
  margin-top: 30px;
  text-transform: uppercase;
}
.page-header p{
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;
}

.page-loader img {
    max-width: 180px;
    margin-top: 18%;
    height:60px;
    }
    
    
/* 
scroll-up */

#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
}

.btn-danger:hover {
  color: #6db8e3;
  background-color: #ffffff;
  border-color: #ffffff;
  border: none;
}

.btn-danger {
  color: #fff;
  background-color: #6db8e3;
  border-color: #6db8e3;
  border: none;
}

.btn-check:focus+.btn-danger,
.btn-danger:focus {
  color: #fff;
  background-color: #6db8e3;
  border-color: #6db8e3;
  box-shadow: 0 0 0 0.25rem rgba(153, 198, 235, 0.5);
}
.mission{
  background: url(../images/mission.jpg) no-repeat;
  background-size: cover;
}
.mission-content{
  /*background: rgb(7 20 30 / 53%);*/
  background: rgb(38 169 224 / 99%);

}
.mission-content p{
  opacity: 0.8;
}
.join-bg{
  /*background: #26a9e017;*/
  
    background:#76bddb1f;
}
.join-bg .form-check{
    padding-left: 0px;
}
.login-page {
  width: 100%;
  height: 100vh;
  display: inline-block;
  display: flex;
  align-items: center;
}
.form-right i {
  font-size: 100px;
}

/* modal */

.close:hover{
  background-color: #000;
  color:#fff;

}

.alert_box{
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    right: 0;
    margin-bottom: 0px;
}


@media (max-width: 1200px) {
 

  .out-line-heading {
    font-size: 60px;
  }

  .box-item h1 {
    font-size: 28px;
  }

  .icon-box {
    width: 55px;
    height: 55px;
    line-height: 55px;
  }

  .top-header-left a {
    font-size: 12px;
  }

  .header-right a {
    font-size: 12px;
    padding: 5px 5px;
    width: 100%;
  }

  .header-right a i {
    display: none;
  }
}

@media screen and (min-width: 1195px) {
  .contact-wrap .global-width {
    flex-direction: row;
    justify-content: space-between;
  }

  .form-area .contact-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .contact-wrap .form-area {
    width: calc(51.5% + 20px);
    padding-left: 20px;
  }

  .text-field {
    width: calc((100% - 30px)/2);
  }

  .contact-wrap .form-area .contact-form .sliding-placeholder {
    width: calc((100% - 30px)/2);
  }

  .contact-wrap .form-area .contact-form-field {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}

@media screen and (min-width: 1024px) {
  .global-width {

    margin: 0;

    /* padding: 0 10rem; */
  }
}

@media (max-width: 992px) {
  .banner h1 {
    font-size: 30px;
    line-height: 50px;
  }
  .banner h1 span{
        font-size: 25px;
  }

  .out-line-heading {
    font-size: 46px;
  }

  .home-about img {
    max-width: 317px;
  }

  .box {
    padding: 20px 20px;
  }

  .location-btn {
    text-transform: uppercase;
    padding: 10px 20px;
  }

  .header-right a {
    /* margin-top: 10px;
    font-size: 12px; */
    width: 150px;
  }

  .banner .carousel-caption h1 {
    font-size: 40px;
  }

  .mobile-bth {
    display: block;
  }

  .top-header-left {
    display: none;
  }

  .demo-btn {
    display: block;
  }
  .page-header p{
 
          font-size: 16px;
    line-height: 23px;
  }
}

@media (max-width: 768px) {
    .number-count h1{
        font-size:35px;
    }
    .number-count{
          padding-top: 5px;
        padding-bottom: 5px;
    }
    .header-bottom{
         padding-top: 0px;
        padding-bottom: 0px;
    }
    .banner-bottom-bg{
        margin-top:0px;
    }
    .section-padding{
        padding-top: 35px;
        padding-bottom: 35px;
    }
    .page-header h1{
            font-size: 24px;
    }
  .min-h-100 {
    min-height: 40vh;
  }
  .page-header::before{
    min-height: 50vh;
  }
  .banner-bottom{
    text-align: center;
    margin-top: 0px;
  }
 
  .hide-mobile{
    display: none;
  }
  /* .banner {
    padding-top: 40px;
  } */

  .banner h1 .out-line-heading {
    display: block;
  }

  .banner-btn {
    padding: 12px 20px;
    font-size: 14px;
    background: rgba(36, 63, 143, 0.664);
    background: linear-gradient(90deg, rgba(36, 63, 143, 0.664) 0%, rgba(67, 180, 232, 0.664) 100%);
  }

  .product-list {
    margin-bottom: 20px;
  }

  .about,
  .home-video,
  .gallery,
  .testimonial {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .about h2 {
    margin-top: 20px;
    font-size: 24px;
  }

  .home-video h2 {
    font-size: 24px;
  }

  header {
    position: relative;
    padding-top: 8px;
    padding-bottom: 8px;
  }

.header-social ul {
  padding: 0px;
  margin: 0px;
}

.header-social li {
  list-style: none;
  float: left;
  margin-right: 20px;
}
.header-bottom p,.footer-bottom a{
  color: #bfbaba;
}
.header-bottom svg{
margin-right: 15px;
}

.header-social li a {
  color: #ffffff;
  
}
.header-social i{
  font-size: 18px;
}
.header-social li a:hover {
  color: #169bd6;
}

  .page-start {
    padding-top: 0px;
  }

  .flow-chart {
    display: none;
  }

  .testimonial-user img {
    /* border-radius: 100%; */
    width: 300px !important;
    height: 200px;
  }

  .logo {
    text-align: center;
  }

  .logo img {
    max-height: 35px;
    margin-top: 0px !important;
  }

  .header-right {
    text-align: left !important;
  }

  .header-right a {
    margin-top: 15px;
    font-size: 14px;
  }

  .white-box {
    margin-top: 30px;
  }

  .box-item {
    padding: 10px 25px;

    margin-bottom: 10px;
    /* text-align: left; */
  }

  .icon-box {
    width: 55px;
    height: 55px;
    line-height: 55px;
  }

  .box-item img {
    max-height: 30px;
  }

  .box-item h1 {
    font-size: 25px;
  }

  .box-item h4 {
    font-size: 16px;
    font-weight: 400;
  }

  .courses,
  .news-letter,
  .news,
  .programs {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .choose {
    padding-top: 30px;
  }

  .choose img {
    margin-top: 20px;
  }

  .top-header-right {
    text-align: center;
  }

  .nav-link {
    text-transform: uppercase;

    color: rgb(149 149 149);
  }

  .news-letter h2 {
    font-size: 25px;
  }

  .news-letter p {
    font-size: 14px;
  }

  .footer-social {
    margin-bottom: 20px;
    overflow: hidden;
  }

  .page-head {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .page-head h1 {
    font-size: 25px;
  }

  .inner-page {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .program-list img {
    margin-bottom: 12px;
  }

  .price-details {
    margin-top: 30px;
  }

  .profile-side {
    min-height: auto;
    margin-bottom: 20px;
  }
}

@media (max-width: 576px) {
  .cards-box {
    display: flex;
    flex-wrap: wrap;
  }

  .products {
    padding-top: 54px;
  }

  .client-list {

    background-color: none;
  }

  .contact {
    padding-bottom: 40px;
  }

  .box {
    padding: 10px 10px;
  }

  .heading {
    color: rgb(29, 29, 31);
    font-size: 1.5rem;

    line-height: 3rem;
  }

  .head-label-list {
    padding-left: 13px;
  }

  .testimonial-user img {
    /* border-radius: 100%; */
    width: 350px !important;
    height: 200px;
  }
  .footer-bottom ul{
      padding-left:0px;
  }
}